
SSiO - Feature #430

Backlog # 429 (In Progress): Dissemination

Plan for a digital seminar (in cooperation with Skelleftea Digital Alliance)

01/13/2021 12:10 PM - Leif Häggmark

Status: Closed Start date: 01/13/2021

Priority: Normal Due date: 02/21/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/16/2021 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#2 - 02/16/2021 03:44 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 03/09/2021 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#4 - 03/30/2021 08:51 AM - Leif Häggmark

- Status changed from In Progress to Closed
